GOSA-ENCRYPT-PASSWORDS(1)

NAME
gosa-encrypt-passwords - Encrypt your gosa.conf passwords with a master password

SYNOPSIS
gosa-encrypt-passwords

DESCRIPTION
gosa-encrypt-passwords is a script to encrypt your gosa.conf passwords with a master password. Your passwords are then only readable by the GOsa location.

BUGS
Please report any bugs, or post any suggestions, to the GOsa mailing list <gosa-devel@oss.gonicus.de> or to <https://oss.gonicus.de/labs/gosa>

LICENCE AND COPYRIGHT
This code is part of GOsa (<http://www.gosa-project.org>)

Copyright (C) 2003-2009 GONICUS GmbH

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.